# PARTNERSHIP AGREEMENT

## Between the undersigned:

- **Mercier Chloé**
- **Memil Dila**
- **Nathanaël Chauvin**
- **Mazerat Julian**

Hereinafter referred to individually as "the Partner" and collectively as "the Partners."

---

## Article 1 - Purpose

The Partners commit to a year-end project as part of their **Bachelor’s +4 degree in Computer Science**.  
This project, named **Fauche & Faons**, focuses on developing a **real-time fawn detection system** (size of a rugby ball) in dense vegetation mowing fields (hay up to 1.5m high).

The system will use **AI-powered wide-angle cameras**, mounted on the **tractor’s mirrors** (3m high), scanning the mowing strip in the next pass (7m wide).

---

## Article 2 - Role and Responsibility Distribution

Each Partner has a defined role in the project:

- **Memil Dila**: Developer
- **Mercier Chloé**: SCRUM Master
- **Nathanaël Chauvin**: Developer
- **Mazerat Julian**: Product Owner

The responsibilities for each role are detailed in the appendix.

---

## Article 3 - Contributions and Commitments

Each Partner commits to:

- Meeting agreed deadlines and deliverables.
- Providing high-quality and well-documented work.
- Participating in meetings and considering feedback.
- Not abandoning the project without prior discussion.

---

## Article 4 - Intellectual Property

The project’s intellectual property rights are **equally shared** among the Partners unless otherwise agreed in writing.

---

## Article 5 - Decision Making

Decisions are made by a **majority vote**.  
In case of a dispute, an **external mediator** (teacher or supervisor) may be consulted.

---

## Article 6 - Penalties for Non-Compliance

Any serious breach of commitments may result in:

1. **A written warning**.
2. **Exclusion from the project upon collective decision**.

---

## Article 7 - Confidentiality

The Partners agree **not to disclose any sensitive information** related to the project without mutual consent.

---

## Article 8 - Duration and Termination

This agreement remains valid **until the final project presentation**.  
Any modifications must be **approved in writing by all Partners**.

---

📍 **Signed in Saint-Martin-d'Hères, on 18/02/2025**
